<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Bootstrap CSS -->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <link rel="stylesheet" href="./styles.css">
        <title>Portfolio</title>
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-dark sticky-top bg-primary py-0">
            <a class="navbar-brand" href="#"></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav mx-auto">
                    <li class="nav-item p-1">
                        <a class="nav-link text-white" href="#">Home</a>
                    </li>
                    <li class="nav-item p-1">
                        <a class="nav-link text-white" href="#aboutMe">About Me</a>
                    </li>
                    <li class="nav-item p-1">
                        <a class="nav-link text-white" href="#projects">Projects</a>
                    </li>
                </ul>
            </div>
        </nav>
        <section class="container-lg">
            <section id="aboutMe">
                <img height="200" width="auto" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle mx-auto d-block m-3">
                <p class="text-center fw-bold fs-3 mb-0"><span class="border-bottom border-primary">Ada Lovelace</span></p>
                <p class="text-center fw-bold fs-5">Full-Stack Web Developer</h4>
                <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </section>
            <section id="projects" class="projects bg-secondary pt-5 pb-5">
                <div class="d-flex justify-content-center">
                    <div class="project-item mx-3 rounded">
                        <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid p-3 mx-auto d-block">
                        <p class="d-block text-center text-white fw-bold fs-4">My First Project</p>
                        <p class="d-block text-center text-white mb-4 small">A simple project made from HTML</p>
                    </div>
                    <div class="project-item mx-3 rounded">
                        <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid p-3 mx-auto d-block">
                        <p class="d-block text-center text-white fw-bold fs-4">My Second Project</p>
                        <p class="d-block text-center text-white mb-4 small">A simple project made from CSS</p>
                    </div>
                    <div class="project-item mx-3 rounded">
                        <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid p-3 mx-auto d-block">
                        <p class="d-block text-center text-white fw-bold fs-4">My Third Project</p>
                        <p class="d-block text-center text-white mb-4 small">A simple project made from Bootstrap</p>
                    </div>
                </div>
            </section>
            <footer>
                <p class="bg-primary text-white text-center py-3">All assets are used for educational purposes only.</p>
            </footer>
        </section>
        <!-- Bootstrap Bundle with Popper -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    </body>
</html>